<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout ur:id="scol">
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell1">
          <ur:textView method="setContent" ur:design="HEADER2" ur:text="PopIn Table Sample"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell2">
          <ur:horizontalDivider method="setContent" ur:id="hdiv1"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scol_cell3">
          <ur:sapTable method="setContent" ur:hasHeaderRow="false" ur:id="tab1">
            <ur:sapTableDefaultBody method="setTableBody">
              <ur:sapTableRow method="addRows">
                <ur:sapTableHeaderCell method="addCells" ur:id="headercell0"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Header 1" ur:id="headercell1"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Header 2" ur:id="headercell2"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Header 3" ur:id="headercell3" ur:sortState="DESCENDING"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Header 4" ur:id="headercell4"/>
                <ur:sapTableHeaderCell method="addCells" ur:colspan="2" ur:hasContent="true" ur:id="headercell5">
                  <ur:textView method="setHeaderCellContent" ur:id="headercell5_txt" ur:text="Two column header 5"/>
                </ur:sapTableHeaderCell>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Header 7" ur:id="headercell7" ur:isLastCell="true"/>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableHeaderCell method="addCells" ur:hasSelectionMenu="true" ur:headerCellDesign="LEVEL2HEADER" ur:id="headercell2_0"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerCellDesign="LEVEL2HEADER" ur:headerText="H1" ur:id="headercell2_1"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerCellDesign="LEVEL2HEADER" ur:headerText="H2" ur:id="headercell2_2"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerCellDesign="LEVEL2HEADER" ur:headerText="H3" ur:id="headercell2_3" ur:sortState="DESCENDING"/>
                <ur:sapTableHeaderCell method="addCells" ur:hasCaption="true" ur:hasContent="true" ur:headerCellDesign="LEVEL2HEADER" ur:headerText="H4" ur:id="headercell2_4" ur:sortState="NONE">
                  <ur:caption method="setHeaderCellCaption" ur:id="headercell2_4_caption" ur:text="Caption Text"/>
                </ur:sapTableHeaderCell>
                <ur:sapTableHeaderCell method="addCells" ur:hasContent="true" ur:headerCellDesign="LEVEL2HEADER" ur:id="headercell2_5">
                  <ur:textView method="setHeaderCellContent" ur:id="headercell2_5_txt" ur:text="H5 TextView "/>
                </ur:sapTableHeaderCell>
                <ur:sapTableHeaderCell method="addCells" ur:headerCellDesign="LEVEL2HEADER" ur:headerText="H6" ur:id="headercell2_6"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerCellDesign="LEVEL2HEADER" ur:headerText="H7" ur:id="headercell2_7" ur:isLastCell="true"/>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:id="row2_cell0" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:id="row2_cell1">
                  <ur:textView method="setContent" ur:id="txtId" ur:isNested="true" ur:text="Test"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:id="row2_cell2">
                  <ur:textView method="setContent" ur:text="Test"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:id="row2_cell3" ur:isReadOnly="true">
                  <ur:textView method="setContent" ur:text="Test"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:id="row2_cell4">
                  <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:id="input" ur:maxLength="40" ur:showHelpButton="true" ur:usedInSapTable="true" ur:value="Type a text..."/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:id="row2_cell5">
                  <ur:comboBox method="setContent" ur:id="combobox"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:id="row2_cell6" ur:textAlign="CENTER">
                  <ur:checkBox method="setContent" ur:id="chk" ur:tooltip="This is the tooltip of the checkbox."/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:id="row2_cell7">
                  <ur:textView method="setContent" ur:text="Test"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:id="row3_cell0" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:id="row3_cell1" ur:cellDesign="POPIN" ur:colspan="7" ur:hasContentPadding="true">
                  <ur:popIn method="setContent" ur:hasContent="true" ur:title="Enter a sales organization." ur:id="mypi" ur:hasTextBar="true" ur:titleAreaDesign="CRITICAL">
                    <ur:textBar method="setTextBar" ur:id="d" ur:text="The system cannot derive further organizational data (for example, sales organization) from the document. Therefore processes, dependent on organizational data (for example, partner processing, pricing) cannot be executed."/>
                    <ur:buttonRow method="setContent" ur:id="btnRow">
                      <ur:button method="addButtons" ur:id="btn1" ur:text="OK"/>
                      <ur:button method="addButtons" ur:id="btn2" ur:text="Change Document"/>
                    </ur:buttonRow>
                  </ur:popIn>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:id="row4_cell0" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:id="row4_cell1">
                  <ur:textView method="setContent" ur:id="txtId" ur:isNested="true" ur:text="Test"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:id="row4_cell2">
                  <ur:textView method="setContent" ur:text="Test"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:id="row4_cell3" ur:isReadOnly="true">
                  <ur:textView method="setContent" ur:text="Test"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:id="row4_cell4">
                  <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:id="input" ur:maxLength="40" ur:showHelpButton="true" ur:usedInSapTable="true" ur:value="Type a text..."/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:id="row4_cell5">
                  <ur:comboBox method="setContent" ur:id="combobox"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:id="row4_cell6" ur:textAlign="CENTER">
                  <ur:checkBox method="setContent" ur:id="chk" ur:tooltip="This is the tooltip of the checkbox."/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:id="row4_cell7">
                  <ur:textView method="setContent" ur:text="Test"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
            </ur:sapTableDefaultBody>
          </ur:sapTable>
        </ur:singleColumnLayoutCell>
      </ur:singleColumnLayout>
    </page:render>
    
<%@include file="/jsp/internal/end.jsp" %>