<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout ur:width="100%">
        <ur:singleColumnLayoutCell method="addCells">
          <ur:scrollContainer method="setContent" ur:width="100%">
            <ur:gridLayout method="setContent" ur:width="100%">
              <ur:gridLayoutRow method="addRows">
                <ur:gridLayoutCell method="addCells" ur:paddingLeft="5px" ur:paddingTop="5px" ur:vAlign="TOP">
                  <ur:contextualPanel method="setContent" ur:id="CNPUWL" ur:width="200">
                    <ur:viewSwitch method="addItems" ur:id="vs">
                      <ur:viewSwitchItem method="addItems" ur:id="vsItem0" ur:selected="true" ur:text="Header Data" ur:tooltip="Tool Tip"/>
                      <ur:viewSwitchItem method="addItems" ur:id="vsItem1" ur:text="Items" ur:tooltip="Tool Tip"/>
                      <ur:viewSwitchItem method="addItems" ur:id="vsItem2" ur:text="Item Details" ur:tooltip="Tool Tip"/>
                      <ur:viewSwitchItem method="addItems" ur:id="vsItem3" ur:text="Notes and Attachments" ur:tooltip="Tool Tip"/>
                      <ur:viewSwitchItem method="addItems" ur:id="vsItem4" ur:text="History" ur:tooltip="Tool Tip"/>
                      <ur:viewSwitchItem method="addItems" ur:id="vsItem5" ur:text="List of Purchase Orders" ur:tooltip="Tool Tip"/>
                    </ur:viewSwitch>
                    <ur:freeContextualArea method="addItems" ur:design="FILL" ur:id="faSearch">
                      <ur:matrixLayout method="setContent" ur:width="100%">
                        <ur:matrixLayoutRow method="addRows">
                          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                            <ur:label method="setControl" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:labelFor="fACombo" ur:text="Look for" ur:tooltip="Tool Tip"/>
                          </ur:matrixLayoutCell>
                          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                            <ur:comboBox method="setControl" ur:containerWidthSet="true" ur:id="fACombo" ur:itemListBoxId="ilbSearch" ur:tooltip="Tool Tip" ur:value="Purchase Order" ur:width="100%" ur:itemCount="2"/>
                          </ur:matrixLayoutCell>
                        </ur:matrixLayoutRow>
                        <ur:matrixLayoutRow method="addRows">
                          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:colSpan="2">
                            <ur:inputField method="setControl" ur:id="fAInput" ur:tooltip="Tool Tip" ur:value="Muller" ur:width="100%"/>
                          </ur:matrixLayoutCell>
                        </ur:matrixLayoutRow>
                        <ur:matrixLayoutRow method="addRows">
                          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                            <ur:button method="setContent" ur:text="Go" ur:tooltip="Tool Tip"/>
                          </ur:matrixLayoutCell>
                          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:hAlign="ENDOFLINE">
                            <ur:toggleLink method="setContent" ur:text="Advanced Options" ur:tooltip="Tool Tip"/>
                          </ur:matrixLayoutCell>
                        </ur:matrixLayoutRow>
                      </ur:matrixLayout>
                    </ur:freeContextualArea>
                    <ur:navigationList method="addItems" ur:expandable="true" ur:id="navLst0" ur:title="You Can Also">
                      <ur:navigationListGroup method="addGroups">
                        <ur:navigationListItem method="addItems" ur:id="navLst0Item0" ur:text="Maintain Default Parameter"/>
                        <ur:navigationListItem method="addItems" ur:id="navLst0Item1" ur:text="Save as Template"/>
                        <ur:navigationListItem method="addItems" ur:id="navLst0Item2" ur:text="Evaluate Supplier"/>
                      </ur:navigationListGroup>
                    </ur:navigationList>
                    <ur:navigationList method="addItems" ur:expandable="true" ur:id="navLst1" ur:title="Related Documents">
                      <ur:navigationListGroup method="addGroups">
                        <ur:navigationListItem method="addItems" ur:id="navLst1Item0" ur:text="Contract"/>
                        <ur:navigationListItem method="addItems" ur:id="navLst1Item1" ur:text="Purchase Request"/>
                        <ur:navigationListItem method="addItems" ur:id="navLst1Item2" ur:text="Supplier Evaluation"/>
                      </ur:navigationListGroup>
                    </ur:navigationList>
                  </ur:contextualPanel>
                </ur:gridLayoutCell>
                <ur:gridLayoutCell method="addCells" ur:paddingLeft="15px" ur:paddingRight="20px" ur:paddingTop="15px" ur:vAlign="TOP" ur:width="100%">
                  <ur:patternContainerTitle method="setContent" ur:design="TRANSPARENT" ur:title="Purchase Orders">
                    <ur:patternContainerContentItem method="addContent" ur:hasContentPadding="false" ur:patternContentDesign="TRANSPARENT">
                      <ur:toolbar method="setContent">
                        <ur:toolbarComboBox method="addItems" ur:itemListBoxId="tbilbShow" ur:itemCount="2" ur:labelText="Show" ur:tooltip="Tool Tip" ur:value="My Purchase Orders"/>
                        <ur:toolbarSeparator method="addItems" ur:hasShowAlwaysState="false" ur:transparent="true"/>
                        <ur:toolbarComboBox method="addItems" ur:itemListBoxId="tbilbBy" ur:itemCount="2" ur:labelText="by" ur:tooltip="Tool Tip" ur:value="Acknowledgments"/>
                        <ur:toolbarSeparator method="addItems" ur:hasShowAlwaysState="false"/>
                        <ur:toolbarButton method="addItems" ur:text="Open" ur:tooltip="Tool Tip"/>
                        <ur:toolbarButton method="addItems" ur:text="Check" ur:tooltip="Tool Tip"/>
                        <ur:toolbarButton method="addItems" ur:hasPopupMenu="true" ur:id="btnSendTo" ur:popupMenuId="tbpmSendto" ur:tOOLBARBUTTONCLICK="sapUrMapi_ToolbarButton_openMenu('btnSendTo', event)" ur:text="Send to" ur:tooltip="Tool Tip"/>
                        <ur:toolbarButton method="addItems" ur:hasPopupMenu="true" ur:hasPopupMenuSection="true" ur:id="tbtnCreate" ur:popupMenuId="tbpmCreate" ur:text="Create" ur:tooltip="Tool Tip"/>
                        <ur:toolbarLink method="addRightItems" ur:text="Show Query" ur:tooltip="Tool Tip"/>
                        <ur:toolbarSeparator method="addRightItems" ur:hasShowAlwaysState="false" ur:transparent="true"/>
                        <ur:toolbarLink method="addRightItems" ur:text="Hide Filter" ur:tooltip="Tool Tip"/>
                        <ur:toolbarSeparator method="addRightItems" ur:hasShowAlwaysState="false" ur:transparent="true"/>
                        <ur:toolbarLink method="addRightItems" ur:text="Hide Preview" ur:tooltip="Tool Tip"/>
                      </ur:toolbar>
                    </ur:patternContainerContentItem>
                    <ur:patternContainerContentItem method="addContent" ur:hasContentPadding="false" ur:patternContentDesign="TRANSPARENT">
                      <ur:sapTable method="setContent" ur:colCount="9" ur:hasFooter="true" ur:id="tblControlCenter" ur:rowCount="10" ur:titleVisible="false" ur:visibleFirstRow="1" ur:visibleRowCount="10" ur:width="100%">
                        <ur:paginator method="setFooterContent" ur:hasItemJumper="false" ur:id="pagerId1" ur:inputFieldWidth="4.0ex" ur:maximumIndex="1" ur:pageIndicatorText=" " ur:visibleIndex="1"/>
                        <ur:sapTableDefaultBody method="setTableBody" ur:id="tblControlCenterBody">
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR0C" ur:rowIdx="0">
                            <ur:sapTableHeaderCell method="addCells" ur:tooltip="Tool Tip" ur:id="hid0" ur:isFirstCell="true" ur:sapTableId="tblControlCenter" ur:wrapping="false"/>
                            <ur:sapTableHeaderCell method="addCells" ur:tooltip="Tool Tip" ur:headerText="Status" ur:id="hid1" ur:sapTableId="tblControlCenter" ur:sortState="NONE" ur:wrapping="false"/>
                            <ur:sapTableHeaderCell method="addCells" ur:tooltip="Tool Tip" ur:headerText="Number" ur:id="hid2" ur:sapTableId="tblControlCenter" ur:sortState="ASCENDING" ur:wrapping="false"/>
                            <ur:sapTableHeaderCell method="addCells" ur:tooltip="Tool Tip" ur:headerText="Creation Date" ur:id="hid3" ur:sapTableId="tblControlCenter" ur:sortState="NONE" ur:wrapping="false"/>
                            <ur:sapTableHeaderCell method="addCells" ur:tooltip="Tool Tip" ur:headerText="Supplier" ur:id="hid4" ur:sapTableId="tblControlCenter" ur:sortState="NONE" ur:wrapping="false"/>
                            <ur:sapTableHeaderCell method="addCells" ur:tooltip="Tool Tip" ur:headerText="Total Value" ur:id="hid5" ur:sapTableId="tblControlCenter" ur:sortState="NONE" ur:wrapping="false"/>
                            <ur:sapTableHeaderCell method="addCells" ur:tooltip="Tool Tip" ur:headerText="Acknowledgements" ur:id="hid6" ur:sapTableId="tblControlCenter" ur:wrapping="false"/>
                            <ur:sapTableHeaderCell method="addCells" ur:tooltip="Tool Tip" ur:headerText="Goods Received" ur:id="hid7" ur:sapTableId="tblControlCenter" ur:wrapping="false"/>
                            <ur:sapTableHeaderCell method="addCells" ur:tooltip="Tool Tip" ur:headerText="Invoice" ur:id="hid8" ur:isLastCell="true" ur:sapTableId="tblControlCenter" ur:sortState="NONE" ur:wrapping="false"/>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR1" ur:rowIdx="1">
                            <ur:sapTableCell method="addCells" ur:cellDesign="FILTERICON" ur:hasContent="false" ur:headerCellIds="hid0" ur:id="tblControlCenterR1C0" ur:isFirstCell="true" ur:rowIdx="1" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR1C1" ur:rowIdx="1" ur:sapTableId="tblControlCenter">
                              <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR1C2" ur:rowIdx="1" ur:sapTableId="tblControlCenter">
                              <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR1C3" ur:rowIdx="1" ur:sapTableId="tblControlCenter">
                              <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR1C4" ur:rowIdx="1" ur:sapTableId="tblControlCenter">
                              <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR1C5" ur:rowIdx="1" ur:sapTableId="tblControlCenter">
                              <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="6" ur:hasContentPadding="true" ur:headerCellIds="hid6" ur:id="tblControlCenterR1C6" ur:rowIdx="1" ur:sapTableId="tblControlCenter">
                              <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="7" ur:hasContentPadding="true" ur:headerCellIds="hid7" ur:id="tblControlCenterR1C7" ur:rowIdx="1" ur:sapTableId="tblControlCenter">
                              <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="8" ur:hasContentPadding="true" ur:headerCellIds="hid8" ur:id="tblControlCenterR1C8" ur:rowIdx="1" ur:sapTableId="tblControlCenter">
                              <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                            </ur:sapTableCell>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR2" ur:rowIdx="2">
                            <ur:sapTableSelectionCell method="addCells" ur:headerCellIds="hid0" ur:id="tblControlCenterR2C0" ur:isFirstCell="true" ur:rowIdx="2" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR2C1" ur:rowIdx="2" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Not Sent" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR2C2" ur:rowIdx="2" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="54954843" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR2C3" ur:rowIdx="2" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="07/03/04" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR2C4" ur:rowIdx="2" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Smith Inc." ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR2C5" ur:rowIdx="2" ur:sapTableId="tblControlCenter" ur:textAlign="ENDOFLINE">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="$1,906.00" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContent="false" ur:headerCellIds="hid6" ur:id="tblControlCenterR2C6" ur:rowIdx="2" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:headerCellIds="hid7" ur:id="tblControlCenterR2C7" ur:rowIdx="2" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:headerCellIds="hid8" ur:id="tblControlCenterR2C8" ur:isLastCell="true" ur:rowIdx="2" ur:sapTableId="tblControlCenter"/>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR3" ur:rowIdx="3">
                            <ur:sapTableSelectionCell method="addCells" ur:headerCellIds="hid0" ur:id="tblControlCenterR3C0" ur:isFirstCell="true" ur:rowIdx="3" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR3C1" ur:rowIdx="3" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Sent" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR3C2" ur:rowIdx="3" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="56566566" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR3C3" ur:rowIdx="3" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="07/03/04" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR3C4" ur:rowIdx="3" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="AMS" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR3C5" ur:rowIdx="3" ur:sapTableId="tblControlCenter" ur:textAlign="ENDOFLINE">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="$456.00" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:headerCellIds="hid6" ur:id="tblControlCenterR3C6" ur:rowIdx="3" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Acknowledged" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:headerCellIds="hid7" ur:id="tblControlCenterR3C7" ur:rowIdx="3" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:headerCellIds="hid8" ur:id="tblControlCenterR3C8" ur:isLastCell="true" ur:rowIdx="3" ur:sapTableId="tblControlCenter"/>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR4" ur:rowIdx="4">
                            <ur:sapTableSelectionCell method="addCells" ur:headerCellIds="hid0" ur:id="tblControlCenterR4C0" ur:isFirstCell="true" ur:rowIdx="4" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR4C1" ur:rowIdx="4" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Sent" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR4C2" ur:rowIdx="4" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="56777667" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR4C3" ur:rowIdx="4" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="07/03/04" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR4C4" ur:rowIdx="4" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="AMS" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR4C5" ur:rowIdx="4" ur:sapTableId="tblControlCenter" ur:textAlign="ENDOFLINE">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="$2,545.00" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:headerCellIds="hid6" ur:id="tblControlCenterR4C6" ur:rowIdx="4" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Deviating" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:headerCellIds="hid7" ur:id="tblControlCenterR4C7" ur:rowIdx="4" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:headerCellIds="hid8" ur:id="tblControlCenterR4C8" ur:isLastCell="true" ur:rowIdx="4" ur:sapTableId="tblControlCenter"/>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR5" ur:rowIdx="5">
                            <ur:sapTableSelectionCell method="addCells" ur:headerCellIds="hid0" ur:id="tblControlCenterR5C0" ur:isFirstCell="true" ur:rowIdx="5" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR5C1" ur:rowIdx="5" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Not Sent" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR5C2" ur:rowIdx="5" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="67676676" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR5C3" ur:rowIdx="5" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="07/03/04" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR5C4" ur:rowIdx="5" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Smith Inc." ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR5C5" ur:rowIdx="5" ur:sapTableId="tblControlCenter" ur:textAlign="ENDOFLINE">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="$434.00" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContent="false" ur:headerCellIds="hid6" ur:id="tblControlCenterR5C6" ur:rowIdx="5" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:headerCellIds="hid7" ur:id="tblControlCenterR5C7" ur:rowIdx="5" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:headerCellIds="hid8" ur:id="tblControlCenterR5C8" ur:isLastCell="true" ur:rowIdx="5" ur:sapTableId="tblControlCenter"/>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR6" ur:rowIdx="6">
                            <ur:sapTableSelectionCell method="addCells" ur:headerCellIds="hid0" ur:id="tblControlCenterR6C0" ur:isFirstCell="true" ur:rowIdx="6" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR6C1" ur:rowIdx="6" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Draft" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR6C2" ur:rowIdx="6" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="68877677" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR6C3" ur:rowIdx="6" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="07/03/04" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR6C4" ur:rowIdx="6" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Smith Inc." ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR6C5" ur:rowIdx="6" ur:sapTableId="tblControlCenter" ur:textAlign="ENDOFLINE">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="$6,544.00" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContent="false" ur:headerCellIds="hid6" ur:id="tblControlCenterR6C6" ur:rowIdx="6" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:headerCellIds="hid7" ur:id="tblControlCenterR6C7" ur:rowIdx="6" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:headerCellIds="hid8" ur:id="tblControlCenterR6C8" ur:isLastCell="true" ur:rowIdx="6" ur:sapTableId="tblControlCenter"/>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR7" ur:rowIdx="7">
                            <ur:sapTableSelectionCell method="addCells" ur:headerCellIds="hid0" ur:id="tblControlCenterR7C0" ur:isFirstCell="true" ur:rowIdx="7" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR7C1" ur:rowIdx="7" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Not Sent" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR7C2" ur:rowIdx="7" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="69887677" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR7C3" ur:rowIdx="7" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="07/02/04" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR7C4" ur:rowIdx="7" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Smith Inc." ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR7C5" ur:rowIdx="7" ur:sapTableId="tblControlCenter" ur:textAlign="ENDOFLINE">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="$644.00" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContent="false" ur:headerCellIds="hid6" ur:id="tblControlCenterR7C6" ur:rowIdx="7" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:headerCellIds="hid7" ur:id="tblControlCenterR7C7" ur:rowIdx="7" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:headerCellIds="hid8" ur:id="tblControlCenterR7C8" ur:isLastCell="true" ur:rowIdx="7" ur:sapTableId="tblControlCenter"/>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR8" ur:rowIdx="8">
                            <ur:sapTableSelectionCell method="addCells" ur:headerCellIds="hid0" ur:id="tblControlCenterR8C0" ur:isFirstCell="true" ur:rowIdx="8" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR8C1" ur:rowIdx="8" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Sent" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR8C2" ur:rowIdx="8" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="69887677" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR8C3" ur:rowIdx="8" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="07/02/04" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR8C4" ur:rowIdx="8" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Plastoco" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR8C5" ur:rowIdx="8" ur:sapTableId="tblControlCenter" ur:textAlign="ENDOFLINE">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="$856.00" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:headerCellIds="hid6" ur:id="tblControlCenterR8C6" ur:rowIdx="8" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Acknowledged" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:headerCellIds="hid7" ur:id="tblControlCenterR8C7" ur:rowIdx="8" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:headerCellIds="hid8" ur:id="tblControlCenterR8C8" ur:isLastCell="true" ur:rowIdx="8" ur:sapTableId="tblControlCenter"/>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR9" ur:rowIdx="9">
                            <ur:sapTableSelectionCell method="addCells" ur:headerCellIds="hid0" ur:id="tblControlCenterR9C0" ur:isFirstCell="true" ur:rowIdx="9" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR9C1" ur:rowIdx="9" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Sent" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR9C2" ur:rowIdx="9" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="69897667" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR9C3" ur:rowIdx="9" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="07/02/04" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR9C4" ur:rowIdx="9" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="AMS" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR9C5" ur:rowIdx="9" ur:sapTableId="tblControlCenter" ur:textAlign="ENDOFLINE">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="$2,334.00" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:headerCellIds="hid6" ur:id="tblControlCenterR9C6" ur:rowIdx="9" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Rejected" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:headerCellIds="hid7" ur:id="tblControlCenterR9C7" ur:rowIdx="9" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Partly Received" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:headerCellIds="hid8" ur:id="tblControlCenterR9C8" ur:isLastCell="true" ur:rowIdx="9" ur:sapTableId="tblControlCenter"/>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR10" ur:rowIdx="10">
                            <ur:sapTableSelectionCell method="addCells" ur:headerCellIds="hid0" ur:id="tblControlCenterR10C0" ur:isFirstCell="true" ur:rowIdx="10" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR10C1" ur:rowIdx="10" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Sent" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR10C2" ur:rowIdx="10" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="78779997" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR10C3" ur:rowIdx="10" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="07/02/04" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR10C4" ur:rowIdx="10" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="AMS" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR10C5" ur:rowIdx="10" ur:sapTableId="tblControlCenter" ur:textAlign="ENDOFLINE">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="$645.00" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:headerCellIds="hid6" ur:id="tblControlCenterR10C6" ur:rowIdx="10" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Acknowledged" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:headerCellIds="hid7" ur:id="tblControlCenterR10C7" ur:rowIdx="10" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:headerCellIds="hid8" ur:id="tblControlCenterR10C8" ur:isLastCell="true" ur:rowIdx="10" ur:sapTableId="tblControlCenter"/>
                          </ur:sapTableRow>
                          <ur:sapTableRow method="addRows" ur:id="tblControlCenterR11" ur:rowIdx="11">
                            <ur:sapTableSelectionCell method="addCells" ur:headerCellIds="hid0" ur:id="tblControlCenterR11C0" ur:isFirstCell="true" ur:rowIdx="11" ur:sapTableId="tblControlCenter"/>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:headerCellIds="hid1" ur:id="tblControlCenterR11C1" ur:rowIdx="11" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="Sent" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:headerCellIds="hid2" ur:id="tblControlCenterR11C2" ur:rowIdx="11" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="79799999" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:headerCellIds="hid3" ur:id="tblControlCenterR11C3" ur:rowIdx="11" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="07/02/04" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:headerCellIds="hid4" ur:id="tblControlCenterR11C4" ur:rowIdx="11" ur:sapTableId="tblControlCenter">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="AMS" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:headerCellIds="hid5" ur:id="tblControlCenterR11C5" ur:rowIdx="11" ur:sapTableId="tblControlCenter" ur:textAlign="ENDOFLINE">
                              <ur:textView method="setContent" ur:isNested="true" ur:text="$2,434.00" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:headerCellIds="hid6" ur:id="tblControlCenterR11C6" ur:rowIdx="11" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Acknowledged" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:headerCellIds="hid7" ur:id="tblControlCenterR11C7" ur:rowIdx="11" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Complete" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                            <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:headerCellIds="hid8" ur:id="tblControlCenterR11C8" ur:isLastCell="true" ur:rowIdx="11" ur:sapTableId="tblControlCenter">
                              <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Complete" ur:tooltip="Tool Tip"/>
                            </ur:sapTableCell>
                          </ur:sapTableRow>
                          <ur:sapTableColumn method="addCols" ur:id="tblControlCenterC14px0" ur:width="14px"/>
                        </ur:sapTableDefaultBody>
                      </ur:sapTable>
                    </ur:patternContainerContentItem>
                    <ur:patternContainerContentItem method="addContent" ur:border="true">
                      <ur:matrixLayout method="setContent" ur:width="100%">
                        <ur:matrixLayoutRow method="addRows">
                          <ur:matrixLayoutCell method="addCells" ur:vAlign="TOP" ur:width="80%">
                            <ur:matrixLayout method="setControl">
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells" ur:colSpan="4">
                                  <ur:textView method="setContent" ur:design="HEADER2" ur:text="Purchase Order 54954843" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:label method="setContent" ur:labelFor="txtMaintenance" ur:text="Work Center Availability" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:textView method="setContent" ur:id="txtMaintenance" ur:text="Maintenance" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                                  <ur:label method="setContent" ur:labelFor="lnkOrderNo" ur:text="Order No." ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:link method="setContent" ur:id="lnkOrderNo" ur:linkType="FUNCTION" ur:text="123456548" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:label method="setContent" ur:labelFor="txtErrorRates" ur:text="Error Rates" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:textView method="setContent" ur:id="txtErrorRates" ur:text="Within limits" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                                  <ur:label method="setContent" ur:labelFor="txtSent" ur:text="Sent" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:textView method="setContent" ur:id="txtSent" ur:text="Yesterday (13 Dec 04), 4:32pm" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:label method="setContent" ur:labelFor="txtScheduledMaintenance" ur:text="Scheduled Maintenance" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:textView method="setContent" ur:id="txtScheduledMaintenance" ur:text="Press 06" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                                  <ur:label method="setContent" ur:labelFor="lnkAssigner" ur:text="Assigner" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:link method="setContent" ur:hasPopupMenu="true" ur:id="lnkAssigner" ur:linkType="FUNCTION" ur:text="John Doe" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:label method="setContent" ur:labelFor="lnkUrgentMesg" ur:text="Urgent Q-Messages" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:link method="setContent" ur:id="lnkUrgentMesg" ur:linkType="FUNCTION" ur:text="2" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                                  <ur:label method="setContent" ur:labelFor="txtStartDate" ur:text="Start Date" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:textView method="setContent" ur:id="txtStartDate" ur:text="Today (14 Dec 04), 8:15am" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:label method="setContent" ur:labelFor="txtPeoploeAvailability" ur:text="People Availability" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:textView method="setContent" ur:id="txtPeopleAvailability" ur:text="8 / 10 available" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                                  <ur:label method="setContent" ur:labelFor="txtDuration" ur:text="Duration" ur:tooltip="Tool Tip"/>
                                </ur:matrixLayoutCell>
                                <ur:matrixLayoutCell method="addCells">
                                  <ur:textView method="setContent" ur:id="txtDuration" ur:text="5:30h" ur:width="Tool Tip"/>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells" ur:colSpan="4">
                                  <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                              <ur:matrixLayoutRow method="addRows">
                                <ur:matrixLayoutCell method="addCells" ur:colSpan="4">
                                  <ur:buttonRow method="setContent">
                                    <ur:button method="addButtons" ur:text="Button 1" ur:tooltip="Tool Tip"/>
                                    <ur:button method="addButtons" ur:text="Button 2" ur:tooltip="Tool Tip"/>
                                    <ur:button method="addButtons" ur:text="Button 3" ur:tooltip="Tool Tip"/>
                                  </ur:buttonRow>
                                </ur:matrixLayoutCell>
                              </ur:matrixLayoutRow>
                            </ur:matrixLayout>
                          </ur:matrixLayoutCell>
                          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="SMALLWITHLINE" ur:vAlign="TOP" ur:width="20%">
                            <ur:singleColumnLayout method="setControl">
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:textView method="setContent" ur:design="HEADER2" ur:text="You Can Also" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:link method="setContent" ur:linkType="REPORTING" ur:text="Maintain Default Parameter" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:link method="setContent" ur:linkType="REPORTING" ur:text="Set Reminder" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                              <ur:singleColumnLayoutCell method="addCells">
                                <ur:link method="setContent" ur:linkType="REPORTING" ur:text="Evaluate Supplier" ur:tooltip="Tool Tip"/>
                              </ur:singleColumnLayoutCell>
                            </ur:singleColumnLayout>
                          </ur:matrixLayoutCell>
                        </ur:matrixLayoutRow>
                      </ur:matrixLayout>
                    </ur:patternContainerContentItem>
                  </ur:patternContainerTitle>
                </ur:gridLayoutCell>
              </ur:gridLayoutRow>
            </ur:gridLayout>
          </ur:scrollContainer>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:itemListBox method="setContent" ur:id="ilbSearch" ur:isPopup="true">
            <ur:itemListBoxItem method="addItems" ur:key="po" ur:tooltip="Tool Tip" ur:value1="Purchase Order"/>
            <ur:itemListBoxItem method="addItems" ur:key="li" ur:tooltip="Tool Tip" ur:value1="Lorem Ipsum"/>
          </ur:itemListBox>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:itemListBox method="addItems" ur:id="tbilbShow" ur:isPopup="true">
            <ur:itemListBoxItem method="addItems" ur:key="mpo" ur:tooltip="Tool Tip" ur:value1="My Purchase Orders"/>
            <ur:itemListBoxItem method="addItems" ur:key="li" ur:tooltip="Tool Tip" ur:value1="Lorem Ipsum"/>
          </ur:itemListBox>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:itemListBox method="addItems" ur:id="tbilbBy" ur:isPopup="true">
            <ur:itemListBoxItem method="addItems" ur:key="mpo" ur:tooltip="Tool Tip" ur:value1="Acknowledgements"/>
            <ur:itemListBoxItem method="addItems" ur:key="li" ur:tooltip="Tool Tip" ur:value1="Lorem Ipsum"/>
          </ur:itemListBox>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:popupMenu method="addItems" ur:id="tbpmSendto">
            <ur:popupMenuItem method="addItems" ur:text="Lorem Ipsum"/>
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:popupMenu method="addItems" ur:id="tbpmCreate">
            <ur:popupMenuItem method="addItems" ur:text="Lorem Ipsum"/>
          </ur:popupMenu>
        </ur:singleColumnLayoutCell>
      </ur:singleColumnLayout>
    </page:render>

<%@include file="/data/noMargin.jsp" %>

<%@include file="/jsp/internal/end.jsp" %>