<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout ur:id="scl1">
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c1">
          <ur:textView method="setContent" ur:design="HEADER1" ur:text="RoadMap"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c2">
          <ur:textView method="setContent" ur:text="The RoadMap control is used for presenting the steps of a process."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="LARGE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="RoadMap with default items, disabled items and a disabled roundtrip"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:roadMap method="setContent" ur:endPoint="MORE_DISABLED" ur:id="RM1">
            <ur:roadMapItem method="addRoadItems" ur:id="rmi1" ur:isInteractive="true" ur:stepDescription="Announce Your Holidays" ur:stepName="1" ur:tooltip="Tell your friends that you will leave."/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi2" ur:isInteractive="true" ur:itemIndex="1" ur:stepDescription="Find your Extratime" ur:stepName="2" ur:stepType="ROUNDTRIPCLOSED" ur:tooltip="Figure out how many days you can leave."/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi3" ur:isInteractive="true" ur:itemIndex="2" ur:stepDescription="Book Your holidays" ur:stepName="3" ur:stepType="ROUNDTRIPCLOSED" ur:tooltip="Tell ESS that you leave."/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi4" ur:isInteractive="true" ur:itemIndex="3" ur:stepDescription="Book Your Flight" ur:stepDesign="DISABLED" ur:stepName="4" ur:stepType="ROUNDTRIPCLOSED" ur:tooltip="You have selected to first book a flight."/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi5" ur:isInteractive="true" ur:itemIndex="4" ur:stepDescription="Select A Company" ur:stepDesign="DISABLED" ur:stepName="5" ur:stepType="ROUNDTRIPSTART" ur:tooltip="Which flight company do you prefere?"/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi6" ur:isInteractive="true" ur:itemIndex="5" ur:stepDescription="Select A Time" ur:stepDesign="DISABLED" ur:stepName="6" ur:stepType="SUBSTEP" ur:tooltip="When will you leave?"/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi7" ur:isInteractive="true" ur:itemIndex="6" ur:stepDescription="Select A Seat" ur:stepDesign="DISABLED" ur:stepName="7" ur:stepType="SUBSTEP" ur:tooltip="Where do you like to sit in the plane?"/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi8" ur:isInteractive="true" ur:itemIndex="7" ur:stepDescription="Book more" ur:stepDesign="DISABLED" ur:stepName="8" ur:stepType="ROUNDTRIPEND" ur:tooltip="You can select to book more items, like car or step further."/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi9" ur:isInteractive="true" ur:itemIndex="8" ur:stepDescription="Come Home" ur:stepDesign="DISABLED" ur:stepName="9" ur:tooltip="At some time you have to come back, though you don't like it."/>
          </ur:roadMap>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="RoadMap with disabled StartingPoint and EndPoint having item 8 selected"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:roadMap method="setContent" ur:endPoint="MORE_DISABLED" ur:id="RM2" ur:startingPoint="DISABLED">
            <ur:roadMapItem method="addRoadItems" ur:id="rmi1" ur:isInteractive="true" ur:stepDescription="Announce Your Holidays" ur:stepName="1" ur:tooltip="Tell your friends that you will leave."/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi2" ur:isInteractive="true" ur:itemIndex="1" ur:stepDescription="Find your Extratime" ur:stepName="2" ur:stepType="ROUNDTRIPCLOSED" ur:tooltip="Figure out how many days you can leave."/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi3" ur:isInteractive="true" ur:itemIndex="2" ur:stepDescription="Book Your Holidays" ur:tooltip="Tell ESS that you leave." ur:stepName="3" ur:stepType="ROUNDTRIPCLOSED"/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi4" ur:isInteractive="true" ur:itemIndex="3" ur:stepDescription="Book Your Flight" ur:stepDesign="DISABLED" ur:stepName="4" ur:stepType="ROUNDTRIPCLOSED" ur:tooltip="You have selected to first book a flight."/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi5" ur:isInteractive="true" ur:itemIndex="4" ur:stepDescription="Select A Company" ur:tooltip="Which flight company do you prefere?" ur:stepName="5" ur:stepType="ROUNDTRIPSTART"/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi6" ur:isInteractive="true" ur:itemIndex="5" ur:stepDescription="Select A Time" ur:tooltip="When will you leave?" ur:stepName="6" ur:stepType="SUBSTEP"/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi7" ur:itemIndex="6" ur:stepDescription="Select A Seat" ur:stepName="7" ur:stepType="SUBSTEP" ur:tooltip="Where do you like to sit in the plane?" ur:isInteractive="true"/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi8" ur:itemIndex="7" ur:stepDescription="Book more" ur:tooltip="You can select to book more items, like a car or to step further." ur:stepName="8" ur:stepType="ROUNDTRIPEND" ur:stepDesign="SELECTED"/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi9" ur:itemIndex="8" ur:stepDescription="Come Home" ur:stepDesign="DISABLED" ur:stepName="9" ur:tooltip="At some time you have to come back, though you don't like it."/>
          </ur:roadMap>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="RoadMap with StartingPoint and EndPoint set to MORE, having some dynamic items"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:roadMap method="setContent" ur:endPoint="MORE" ur:id="RM3" ur:startingPoint="MORE">
            <ur:roadMapItem method="addRoadItems" ur:dynamicStep="true" ur:id="rmi1" ur:isInteractive="true" ur:tooltip="Tell your friends that you will leave." ur:stepDescription="Announce Your Holidays" ur:stepName="1"/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi2" ur:isInteractive="true" ur:itemIndex="1" ur:stepName="2" ur:stepType="ROUNDTRIPCLOSED" ur:tooltip="Figure out how many days you can leave." ur:stepDescription="Find Your Extratime"/>
            <ur:roadMapItem method="addRoadItems" ur:dynamicStep="true" ur:id="rmi3" ur:isInteractive="true" ur:itemIndex="2" ur:stepDescription="Book Your Holidays" ur:stepName="3" ur:tooltip="Tell ESS that you leave."/>
            <ur:roadMapItem method="addRoadItems" ur:id="rmi4" ur:isInteractive="true" ur:itemIndex="3" ur:stepDescription="Book Your Flight" ur:stepDesign="DISABLED" ur:stepName="4" ur:stepType="ROUNDTRIPCLOSED" ur:tooltip="You have selected to first book a flight."/>
            <ur:roadMapItem method="addRoadItems" ur:dynamicStep="true" ur:id="rmi5" ur:isInteractive="true" ur:itemIndex="4" ur:stepName="5" ur:stepType="ROUNDTRIPSTART" ur:tooltip="Which flight company do you prefere?" ur:stepDescription="Select A Company"/>
            <ur:roadMapItem method="addRoadItems" ur:dynamicStep="true" ur:id="rmi6" ur:isInteractive="true" ur:itemIndex="5" ur:stepName="6" ur:stepType="SUBSTEP" ur:tooltip="When will you leave?" ur:stepDescription="Select A Time"/>
            <ur:roadMapItem method="addRoadItems" ur:dynamicStep="true" ur:id="rmi7" ur:isInteractive="true" ur:itemIndex="6" ur:stepDescription="Select A Seat" ur:stepName="7" ur:stepType="SUBSTEP" ur:tooltip="Where do you like to sit in the plane?"/>
            <ur:roadMapItem method="addRoadItems" ur:dynamicStep="true" ur:id="rmi8" ur:isInteractive="true" ur:itemIndex="7" ur:stepDescription="Book more" ur:stepName="8" ur:stepType="ROUNDTRIPEND" ur:tooltip="You can select to book more items, like a car or step further."/>
            <ur:roadMapItem method="addRoadItems" ur:dynamicStep="true" ur:id="rmi9" ur:isInteractive="true" ur:itemIndex="8" ur:stepDescription="Come Home" ur:stepName="9" ur:tooltip="At some time you have to come back, though you don't like it."/>
          </ur:roadMap>
        </ur:singleColumnLayoutCell>
      </ur:singleColumnLayout>
    </page:render>

<%@include file="/jsp/internal/end.jsp" %>